RubyGems Navigation menu

aws-sdk-ssm 1.91.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.98.0 - November 10, 2020 (211 KB)
  2. 1.97.0 - November 09, 2020 (211 KB)
  3. 1.96.0 - November 06, 2020 (211 KB)
  4. 1.95.0 - October 19, 2020 (211 KB)
  5. 1.94.0 - October 15, 2020 (211 KB)
  6. 1.91.0 - September 16, 2020 (209 KB)
Show all versions (114 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e1e4b98b33e3a1351fa66d93999fa314e66222e9de7e011a8974d6498cbe1304

    Total downloads 49,205,750

    For this version 447,135

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: